#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--lisp=/usr/share/emacs/site-lisp/sepia \
		--info=/usr/share/info \

override_dh_auto_install:
	dh_auto_install
	-rm -f $(CURDIR)/debian/sepia/usr/share/info/dir

override_dh_install:
	dh_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/sepl
